[Unit]
Description=web_kbn site
After=web_kbn.service

[Service]
User=user
Group=user
Restart=on-failure
ExecStart=/home/user/homekit/bin/web_kbn.py
WorkingDirectory=/home/user

[Install]
WantedBy=multi-user.target
